3930 Letture

Vulnerabilità di sicurezza in Evolution

Evolution è il "personal information manager" (PIM) per l'ambiente grafico desktop GNOME che combina, in ambiente Linux, un client di posta elettronica, una rubrica, un calendario per l'organizzazione di impegni ed appuntamenti ed un sistema per la pianificazione delle attività da svolgere.

Come conferma anche Secunia, l'ultima versione di Evolution sarebbe affetta da due gravi vulnerabilità di sicurezza, indicate come "altamente critiche". Un aggressore, potrebbe sfruttare le due falle per "inettare" ed eseguire codice maligno sul sistema preso di mira. Il problema risiederebbe in un'errata gestione dei file allegati ad appuntamenti in formato iCalendar.

I bug oggetto d'esame sono stati rinvenuti nella versione 2.22.1 di Evolution ma è altamente probabile che anche le precedenti release del prodotto siano affette dal medesimo problema di sicurezza.

I produttori delle varie distribuzioni Linux rilasceranno ben presto versioni aggiornate del software.

Vulnerabilità di sicurezza in Evolution - IlSoftware.it